.header-top-bar-2{
    /*background-color: */    border-bottom:1px solid #dedede;
    width:100%;
    display:inline-block;
}
.header-top-bar{
    background-color: #2b4693 !important;
}
.header-top-bar a {
    color: #ffffff;
}
.mini_cart_container {
    padding: 30px;
    text-align: center;

}
.shopping_cart_popup_container:after{
    left: 45%;
}
#shopping_cart_popup .col-2 {
    display: inherit;
    margin: 0px;
    padding: 0px;
}
.shopping_cart_popup_container img {
    max-width: 100%;
    height: 40px;
}
.meganav-column h3 a{
    color: #0F0F0F;
}

.empty-cart{
    text-align:center;
}
.empty-cart i{
    font-size:30px;
}
.Join_Now_Top{
    text-align: right; 
    padding-left: 0px;
    margin-top: 1px;
    font-weight: 400;
    background-color: #970100;
    padding: 10px;margin-top:5px;
    color:white !important;
}
.search-input-div {
    width: 90%;
    float: left;
}
.search-input-btn{
    width:10%;
    padding:0px !important;
    margin:0px !important;
    text-align: left;
}
.search-bar-main .has-search .btn-primary {
    border-radius: 0px;
    padding: 6px 15px;
    border: 1px solid #970100;
}
.logo-register-main .list-inline-item a {
    font-size: 15px;
}
.logo-register-main .list-inline .list-inline-item {
    border-right: 1px solid #e1e1e1;
    padding: 0px 14px;
}
ul.meganav li.view-again {
    background-color: #970100;
}
.logo-register-main .list-inline li:nth-child(3) {
    border-right:none;
    padding-right:0px;
}
#camera_wrap {
    margin-top: 15px;
}
.logo-register-main .list-inline {
    margin-bottom: 0px;
    padding-bottom: 0px;
    /*display:flex;*/
        /*margin-top: 12px;*/

}
.shopping_cart_popup_container {
        box-shadow: 0 3px 3px rgba(0,0,0,.15);
}
.empty-cart a {
    background-color: #2b4693;
    padding: 10px 30px;
    color: white;
    margin-top: 20px;
    width: 100%;
    display: inline-block;
}
.search-bar-main .has-search .form-control {
    border-radius: 0px !important;
}
.header-top-bar ul li {
    list-style-type: none;
    float: left;
    margin-right: 20px;
    font-size: 12px;
}
.header-top-bar ul {
    width: 100%;
    padding: 0px;
    display: inline-block;
    margin: 0px;
    margin-top:5px;
}
.header-top-bar{
    padding:3px 0px;
}
.header-top-bar-2 a {
    color: #2b4693 !important;
    font-size: 16px;
    font-weight: 700 !important;
}
.search-input-btn input.btn{
    background-color:#970100;
    border:none;
}
.search-input-btn input.btn:hover{
    background-color:#2b4693;
    border-radius: 0px;
    /*padding: 6px 15px;*/
    border: 1px solid #2b4693;
}
.register-cart-main li {
    margin-right: 25px !important;
}
.list-inline-item:not(:last-child) {
    margin-right: 0px;
}
.top_call_number{
    /*margin-top: 20px;*/
    font-size: 15px;

    font-weight: 400;
    width: 100%;
    text-align: right;
    /*border-left: 1px solid #8b8b8b;*/
}
.logo-register-main .list-inline .list-inline-item i {
    margin-right: 10px;
}
li.list-inline-item.shopping_cart_area_link{
    /*padding:10px;*/
    margin-right: 0px !important;
    /*margin-left:35px;*/
}
li.list-inline-item.shopping_cart_area_link i {
    <!-- color: #970100; -->
}
li.list-inline-item.shopping_cart_area_link a {
}
li.list-inline-item.shopping_cart_area_link .badge {
    margin-top: -4px;
    margin-left: 10px;
}
#shopping_cart_popup {
   right: 5%;
    width: 400px;
}
.register-cart-main ul{
    padding:0px;
    margin:0px;
}
@media (max-width:772px) {
    .register-cart-main{
        text-align: center;
        padding-left: 0;
    }
    .register-cart-main ul {
        padding-top: 11px !important;
    }
    .register-cart-main li {
        margin-right: 13px !important;
    }

    .user-login-session{
        display: none;
    }

}
@media screen and (min-device-width: 200px) and (max-device-width: 767px) {
    .logo-register-main .list-inline-item a {
    font-size: 13px;
    }
}
ul.meganav li {
    border-right: 1px solid #ffffff59;
    width: 100%;
}@media(max-width:767px) {

    .search-input-div {
        width: 85% !important;
    }
}.register-cart-main ul li{ position: relative;}

.mini_cart_container {
    padding: 0 0 10px 0;
    top: -4px;
    position: relative;
}

.mini_cart_container .btn{
    margin: 0;
    margin-bottom: 0 !important;
}.horizontal-mega-menu .mega-menu {
    width: 250px !important;
    height: auto !important;
}
.horizontal-mega-menu .mega-menu-new-class-view-again{
    width: 165px !important;
    padding-top: 5px !important;
}
.meganav-column h3 a {
    color: #000000;
    text-transform: capitalize;
    text-align: left;
    font-family: revert-layer;
    /*padding: 3px 0px;*/
    padding: 0.6rem;
    font-size: 13px;
    font-weight: 400;
    line-height: 19px;
}

/*


.meganav li{ position: relative;}
.meganav li .mega-menu{
    width: 250px;
    height: auto;
    position: absolute;
    left: 0;
    padding-bottom: 10px;
}

.mega-menu-new-class-1 h3 a{
padding: 8px;
}
.meganav-column h3 a{
    text-transform: capitalize;
}
.meganav-column{
    padding: 7% 3.5% 0px 7%;
}
.mega-menu-new-class-1 .meganav-column{
    padding: 1% 1.5% 0;
}
.mega-menu-new-class-view-again{
    right: 0;
    left: auto !important;
}*/

/*new for view again move to top*/


/*.meganav li{ position: relative;}*/
/*.meganav li .mega-menu{*/
/*    width: 250px;*/
/*    height: auto;*/
/*    position: absolute;*/
/*    left: 0;*/
/*    padding-bottom: 10px;*/
/*}*/
/**/
/**/
/*.register-cart-main li .mega-menu{*/
/*    width: 145px;*/
/*    height: auto;*/
/*    position: absolute;*/
/*    left: 0;*/
/*    padding-bottom: 10px;*/
/*    z-index: 1000;*/
/*}*/
/*.mega-menu-new-class-1 h3 a {*/
/*    padding: 8px;*/
/*}*/
/*.meganav>li>a{*/
/*        font-weight: 500;*/
/*}*/
/*.meganav-column h3 a{*/
/*    text-transform: capitalize;*/
/*    color:*//*;*/
/*}*/
/*.meganav-column a{*/
/*    color:*//*;*/
/*}*/
/*.meganav-column{*/
/*    padding: 7% 3.5% 0px 7%;*/
/*}*/
/*.mega-menu-new-class-1 .meganav-column{*/
/*    padding: 1% 1.5% 0;*/
/*}*/
/*.mega-menu-new-class-view-again{*/
/*    right: 0;*/
/*    left: auto !important;*/
/*}*/
/**
* Default color pallete. 
*/
:root {
    --blue-100: #d0e3ff;
    --blue-200: #a6c8ff;
    --blue-300: #7aaeff;
    --blue-400: #4d94ff;
    --blue-500: #0a48a8;
    --blue-600: #2b4693;
    --blue-700: #172e73;
    --blue-800: #122650;
    --blue-900: #0b1a38;

    --gray-100: #fafafa;
    --gray-200: #e8e8e8;
    --gray-300: #c6c6c6;
    --gray-400: #a3a3a3;
    --gray-500: #808080;
    --gray-600: #5e5e5e;
    --gray-700: #3b3b3b;
    --gray-800: #2a2a2a;
    --gray-900: #1a1a1a;

    --red-100: #ffcccc;
    --red-200: #ff9999;
    --red-300: #ff6666;
    --red-400: #ff3333;
    --red-500: #970100;
    --red-600: #90090b;
    --red-700: #660000;
    --red-800: #4d0000;
    --red-900: #330000;

    --teal-100: #e0f7f7;
    --teal-200: #b3eeee;
    --teal-300: #80e6e6;
    --teal-400: #4ddddd;
    --teal-500: #1ad5d5;
    --teal-600: #14aaaa;
    --teal-700: #0f8080;
    --teal-800: #0a5555;
    --teal-900: #053a3a;

    /**
  * Rubber Inc variables.
  */
    /**#007bff */

    --rubber-blue-500: var(--blue-500);
    --rubber-blue-600: var(--blue-600);
    --rubber-blue-700: var(--blue-700);

    /* Button Defaults */
    --button-background: var(--gray-200);
    --button-background-hover: var(--gray-300);
    --button-padding: 10px 20px;
    --button-border: none;
    --button-border-radius: 4px;
    --button-color: var(--gray-800);
    --button-cursor: pointer;
    --button-disabled-bg: #efefef;
    --button-disabled-color: var(--gray-500);
    --button-display: inline-block;
    --button-font-weight: normal;
    --button-font-size: 1em;
    --button-min-width: auto;

    /* Primary button */
    --button-primary-dark-bg: #172e73;

    --button-primary-bg: var(--blue-500);
    --button-primary-bg-hover: #0056b3;
    --button-primary-bg-active: #004085;
    --button-primary-bg-focus: #004085;
    --button-primary-color: var(--gray-100);
    --button-primary-text: #ffffff;

    /* Action button */
    --button-action-bg: var(--red-500);
    --button-action-bg-hover: #B50100;
    --button-action-bg-active: #ae0000;
    --button-action-bg-focus: #ae0000;
    --button-action-color: var(--gray-100);
    --button-action-text: #ffffff;
}

body {
    background-color: var(--gray-100, #f5f5f5);
    color: var(--gray-700, #333);
    font-family: "Figtree", Arial, system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

button,
.button {
    --main-color: var(--button-background, #D0D0D7);
    background-color: var(--main-color);
    border: var(--button-border, none);
    border-radius: var(--button-border-radius, 4px);
    color: var(--button-color);
    cursor: var(--button-cursor, pointer);
    display: var(--button-display, inline-block);
    font-size: var(--button-font-size, 1em);
    font-weight: var(--button-font-weight, bold);
    min-width: var(--button-min-width);
    outline-color: var(--main-color);
    padding: var(--button-padding, 10px 20px);
    text-decoration: none;
    text-align: center;
    transition: all 0.3s;
    margin: 2rem;
}

button:hover,
.button:hover {
    --main-color: var(--button-background-hover);
    background-color: var(--main-color);
    outline-color: var(--main-color);
}

button:focus,
.button:focus {
    --main-color: var(--button-background-hover);
    background-color: var(--main-color);
    outline-color: var(--main-color);
    outline-offset: 2px;
    outline-style: solid;
    outline-width: 2px;
}

button:disabled,
.button[aria-disabled="true"] {
    background-color: var(--button-disabled-bg);
    color: var(--button-disabled-color);
    cursor: not-allowed;
    pointer-events: none;
    box-shadow: none;
    filter: none;
    transition: none;
    user-select: none;
}

button:disabled::after,
.button[aria-disabled="true"]::after,
.button.is-disabled::after {
    opacity: 0 !important;
}

button:disabled:hover,
.button[aria-disabled="true"]:hover,
.button.is-disabled:hover,
button:disabled:active,
.button[aria-disabled="true"]:active,
.button.is-disabled:active,
button:disabled:focus,
.button[aria-disabled="true"]:focus,
.button.is-disabled:focus
{
    background-color: var(--button-disabled-bg);
}

button:disabled:focus,
.button[aria-disabled="true"]:focus,
.button.is-disabled:focus {
    background-color: var(--button-disabled-bg);
    outline: 0;
}

.button-primary {
    --main-color: var(--button-primary-bg);
    background: var(--main-color);
    color: var(--button-primary-color);
    outline-color: var(--main-color);
}

.button-primary:hover {
    --main-color: #007bff;
    background: var(--main-color);
    outline-color: var(--main-color);
}

.button-primary:active,
.button-primary:focus {
    --main-color: #007bff;
    background: var(--main-color);
    outline-color: var(--main-color);
}

.button-primary-light {
    --main-color: #007bff;
    background: var(--main-color);
    color: var(--button-primary-color);
    outline-color: var(--main-color);
}

.button-primary-light:hover {
    --main-color: var(--button-primary-bg-hover);
    background: var(--main-color);
    outline-color: var(--main-color);
}

.button-primary-light:active,
.button-primary-light:focus {
    --main-color: var(--button-primary-bg-active);
    background: var(--main-color);
    outline-color: var(--main-color);
}

.button-primary-dark {
    --main-color: var(--button-primary-dark-bg);
    background: var(--main-color);
    color: var(--button-primary-color);
    outline-color: var(--main-color);
}

.button-primary-dark:hover {
    --main-color: var(--button-primary-bg-hover);
    background: var(--main-color);
    outline-color: var(--main-color);
}

.button-primary-dark:active,
.button-primary-dark:focus {
    --main-color: var(--button-primary-bg-active);
    background: var(--main-color);
    outline-color: var(--main-color);
}

.button-action {
    --main-color: var(--button-action-bg);
    background: var(--main-color);
    color: var(--button-action-color);
    outline-color: var(--main-color);
}

.button-action:hover {
    --main-color: var(--button-action-bg-hover);
    background: var(--main-color);
    outline-color: var(--main-color);
}

.button-action:active,
.button-action:focus {
    --main-color: var(--button-action-bg-active);
    background: var(--main-color);
    outline-color: var(--main-color);
}

.button-outline {
    --main-color: var(--button-primary-bg);
    background-color: transparent;
    color: var(--main-color);
    outline-color: var(--main-color);
    border: 2px solid var(--main-color);
    border-radius: 4px;
    cursor: pointer;
    text-decoration: none;
    font-size: 1em;
    transition: background-color 0.3s, color 0.3s;
}

.button-outline:hover,
.button-outline:focus {
    --main-color: var(--button-primary-bg);
    background-color: var(--main-color);
    border-color: var(--main-color);
    color: var(--button-primary-color);
}
.banner .container {
    color: #ffffff;
    background-color: #970100;
    border-color: #970100;
    box-shadow: none;
    outline: none;
}
/* FOOTER INCLUDES STYLES STARTS */
.footer {
    border-top: 12px solid #2b4693;
    background-color: #f9f9f9;
    color: #716d6d;
    width: 100%;
    float: left;
}
.footer p {
    font-size: 14px;
    color: #716d6d;
}

.footer .social-icons-footer {
    text-align: center;
    padding-left: 0px;
}
.social-icons-footer li {
    list-style: outside none;
    display: inline-block;
    padding: 2px 3px;
}
.social-icons-footer li a {
    color: #716d6d;
}
/*.social-icons-footer li a:hover {
    color: #0050AC;
}*/
.social-icons-footer li a .fa {
    width: 32px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    color: #f9f9f9;
    background-color: #716d6d;
}
.social-icons-footer li a .fa:hover {
    background-color: #970100;
    color: #716d6d;
}
.menu-links-footer h4 {
    font-size: 16px;
    color: #111111;
}
.menu-links-footer ul {
    padding-left: 0px;
}
.menu-links-footer ul li {
    list-style: outside none;
}
.menu-links-footer ul li a {
    color: #970100;
    font-size: 13px;
}
.menu-links-footer ul li a:hover {
    /*color: */;
    text-decoration: underline;
}
.footer .bg-white h4 {
    color: #f9f9f9;
}
.footer .bg-white p {
    color: #f9f9f9;
}
.last-bar {
    background-color: #2b4693;
    text-align: center;
}
.last-bar p {
    color: #FFF !important;
    


}
.last-bar a {
    color: #FFF !important;

    text-decoration: underline;


}

.footer-form{ background-color: #2b4693;padding: 20px;}
.footer-newsletter-form{ background-color: #2b4693;padding: 20px;}
.footer-form h3 { text-align: center; color: #FFF;}
.footer-newsletter-form h3 { text-align: center; color: #FFF;}
.footer-newsletter-form p { text-align: center; color: #FFF;}
.footer-form button { background-color: #970100;}
.footer-newsletter-form .btn { background-color: #970100;}
.contact-info-map p{
    margin-bottom:15px;
    color:#383838;
    float: left;
    line-height: 24px;
    font-family: ;
    width: 100%;
    color: #716d6d;
}
.contact-info-map .fa{
    color: #716d6d;
    margin-right: 10px;
    height: 25px;
    float: left;
    margin-top: 6px;
}
.footer .social .fa{
    font-size: 1.5rem;
    margin-right: 0;
}
.footer .social a {
    padding: 0 3px;
    display: inline-block;
}
.footer .social a img {
    width: auto;
    height: 15px;
    margin-right: 10px;
}


@media(min-width:1920px) {
}

@media(min-width:1700px) {
}


@media(min-width:1500px) {
}


@media(min-width:1365px) {
}



@media(min-width:1165px) {
}



@media(min-width:992px) {
}



@media(min-width:992px) and (max-width:1100px) {
}

@media(max-width:991px) {


}
@media(min-width:767px) and (max-width:1100px) {

}

@media(min-width:767px) and (max-width:992px) {


}

@media(min-width:768px) {
}

@media(max-width:767px) {

}


@media(min-width:551px) and  (max-width:767px) {


}

@media(max-width:550px) {

}

/* FOOTER INCLUDES STYLES ENDS */.logo-register-main{ border-bottom: none;}
.header-top-bar a{
    text-transform: uppercase;
}
#post-nav{
    background-color: transparent;
    box-shadow: none;
    color:
#0F0F0F;
    padding-left: 0px;
}
.menu-links-footer ul li, .header-top-bar ul li, .meganav li {
    list-style: none !important;
}
.tab-container .product-main-cross-sell .tab-img-main {
    max-height: 165px;
    height: 165px;
}
.tab-space li {
    margin: 4px 0px;
}
.slider_content_div .hero {
    background-color: transparent;
}
.hero-content h1 {
    color: #333333;
}
.tab-container .editable_area_content {
    padding: 10px;
    display: none;
}
.tab-container .product-main-cross-sell .tab-img-main img {
    max-height: 165px;
}
.tab-container .product-main {
    padding-bottom: 30px;
    margin: 0px;
}
.tab-pane .product-main {
    border-right: 1px solid #d5d5d5 !important;
}
.circle-icon img {
    width: 20px;
    height: 18px;
}
.circle-icon {
    background-color: white !important;
}
#product-price a.pr_price {
    color: #00699f !important;
}
#reorder h2, #recently_viewed h2 {
    border-radius: unset;
}

.pagination_text select.input-select.form-control {
    border: none;
    border-bottom: 1px solid #d4d4d4;
}
.pagination_paging.d-lg-flex select.input-select.form-control {
    border: none;
    border-bottom: 1px solid #d4d4d4;
}
.product_cross_sell_right .tab-container .nav-item {
    display: block;
    width: 100%;
    background-color: #194793;
}
.product_cross_sell_right .tab-container .nav-item a{
    color: white;
}
.col-form-label {
    white-space: normal;
    text-wrap-mode: nowrap;
}
dt.col-sm-4 {
    white-space: normal;
    text-wrap-mode: nowrap;
}
.product_cross_sell_right .tab-container .nav-item a img {
    width: 17px !important;
    height: 18px;
}
.right_side_content .text-right a.button-normal:hover {
    color: black !important;
    text-decoration: underline;
}
div#product-detail {
    border: none;
    background-color: white;
    padding: 10px;
}
.tab-container .product-main {
    background-color: transparent;
    border: 1px solid #dadada;
    border-radius: unset;
}
.row.menu-links-footer ul li i {
    font-size: 8px;
    display: inline-block;
    margin-right: 3px;
    position: relative;
    top: -2px;
    color:#716d6d;
}
.menu-links-footer ul li {
    list-style: outside none;
    line-height: 25px;
}
.modal.show .modal-dialog .modal-content {
    width: 100%;
    margin: 0 auto;
}
input#checkout_address_form_submit_btn, div#submitmain input, p.text-right input.button-big.btn.btn-primary {
    background: #970100;
    border-color: #970100;
}
.tab-container .product-main p.text-danger {
    display: none;
}
.tab-content div.tab-pane {
    /*border: 1px solid #2b4693;
    border-radius: 10px;*/
    margin-top:20px;
}
.nav-tabs{
    border-bottom:none;
}
.menu-links-footer ul li a {
    color: #716d6d;
    font-size: 13px;
    display: inline-block;
    position: absolute;
}
.contact-info-map .fa{
    color:#970100;
}
.product-main, .tab-pane .product-main{
    border:none;
}
.best_selling_categories .product-main-white{
    /*box-shadow: 0px 0px 8px #ccc !important; */
}
.tab-container .product-main{
    background-color:transparent;
}
.main_modules_top_brand_scroll h3 {
    font-size: 16px !important;
    line-height: 20px;
    padding-left: 35px;
    margin-bottom: 30px;
}
.main_modules_top_brand_scroll h2.tp-bran {
    font-size: 32px !important;
    text-align: left;
    margin-left: 24px;
}
.main_modules_top_brand_scroll .product-main-img {
    background-color: transparent !important;
padding:0px;
}
.main_modules_top_brand_scroll .product-main-white {
    text-align: center;
    padding: 0px 10px;
    background-color: #f2f3f5 !important;
    margin-top: 10px;
    border-radius: inherit;
    box-shadow: none;
    border: none;
    margin: 0px;
    margin-bottom: 15px;
}
.main_modules_top_brand_scroll h2{


}
.main_page_modules_container{
background-color:#ffffff !important;

}
.main_modules_container {
    box-shadow: unset;
        background: #ffffff;
    color: #000000;
    padding-bottom: 0px;
text-align: left;


}
.middle.main_page_modules_container.best_selling_categories.main_modules_container.mt-4 {
    /* box-shadow: 1px 7px 5px -1px rgba(175,168,168,0.75) inset; */
    /* border-top: #ddd 3px solid; */
    background: url(https://cdn.adiglobaldistribution.us/userfile-na/US/userfiles/Images/Themes/home/shopby-category-background.jpg) no-repeat;
    width: 100%;
    border-top: #ddd 3px solid;
    text-align: center;
    background-size: 100% 85%;
}
.bc_text{ color:
#0F0F0F; }
#post-nav span{ color:
#0F0F0F; }
#post-nav a.bc_text:last-child{ color:
#0F0F0F!important; }
.bc_text:hover{ color:
#970100; }

.new__two_banners_new_demo {
    padding: 50px 20px !important;
}
button.btn.btn-primary.button-big.add-to-cart {
    padding: 10px;
    margin: 0;
}
@media screen and (min-device-width: 768px) and (max-device-width: 1024px) {
    .articles-container .blockquote {
    margin-top: 20px;
}
p.more_menu_link.more_menu_link_dd_btn .btn-primary {
    padding: 10px 4px;
}
#shopping_cart_popup {
    left: 5%;
}
.tabZ li {
    margin: 5px 3px !important;
    display: inline-block !important;
}
.about-container .flex {
    margin-right: 15px !important;
}
#myTab li a {
    font-size: 11px;
}
.category-main-box {
    padding: 15px 5px;
}
    .pagination_paging{
        text-align: center;
    }

}
@media (max-width: 372px) {
    .logo-register-main .list-inline .list-inline-item {
        border-right: 1px solid #e1e1e1;
        padding: 0px 5px !important;
    }
}
@media (max-width:767px) {
    .register-cart-main{
        padding-left: 15px;
    }
    .search-input-div {
        width: 80% !important;
    }
    .search-input-btn {
    width: 20%;
}
.search-bar-main .has-search .btn-primary {
    width: 100%;
    padding:0.375rem .75rem;
}
#cssmenu #menu-button {
        padding: 10px 0px;
    }
    #cssmenu #menu-button:before {
        top: 10px;
                right: 0px;
    }
    #cssmenu #menu-button:after {
        top: 17px;
                right: 0px;
    }
.logo-main{
    text-align: center !important;
}
.tab-pane .product-main {
    border-right: none !important;
}
div#in_this_category .row {
    display: inline-block;
    width: 100%;
    margin: 0;
    padding: 0;
}

.hero-content {
    background-color: rgba(255, 255, 255, 0.8);
}
    .header-top-bar .display-mobile{
        display: none;
    }
    .header-top-bar ul li:nth-child(2){
        text-align:left;
    }
    .header-top-bar ul li {
        width: 50%;
        float: left !important;
        padding: 0;
        margin: 0;
    }
.header-top-bar {
    padding:0px;
}
    .header-top-bar ul {
    text-align: left !important;
}
    .tab-container .product-main .tab-img-main {
    max-height: 300px;
    height: 150px;
    width: 100%;
}
    .tab-container .product-main .tab-img-main img{
    max-height:150px;
}
.tab-container .product-main .tab-img-main img {
    width: 200px;
    height: 300px;
    object-fit: cover;
}
    #shopping_cart_popup {
    right: 10px;
    width: 95%;
}
.new__two_banners_new_demo {
    padding: 20px !important;
}
.new__two_banners_new_demo .left_image_new img{
    display:none;
}
.new__two_banners_new_demo .righ_content_new{
    width:100% !important;
    text-align: center !important;
}
.new__two_banners_new_demo .righ_content_new button {
    margin-top: 0;
    left: 0 !important;
    margin: 0 auto;
}
.new__two_banners_new_demo p {
    font-size: 14px !important;
    text-align: center;
}
.new__two_banners_new_demo h3 {
    font-size: 20px;
    text-align: center!important;
}
.product-main-white h4 {
    margin-bottom: 10px;
    margin-top: 50px !important;
    }
#dpagecontainer {
    width: 100% !important;
}
.logo-register-main .list-inline .list-inline-item {
    border-right: 1px solid #e1e1e1;
    padding: 0px 11px;
}
   .top-menu-languages {
        text-align: center;
            padding: 5px 0;
   }
   .header_brand_line {
    text-align: center;
    padding: 5px 0;
	}
	.demo-links{
	 text-align: center !important;
	 }
	 a.pageresults, b.pageresults{
	   padding: 0 1.5px !important;
	}
	.brandletter a:link{
		display:inline-block !important;
	}
	.brandletter li {
	    min-width: 34px !important;
	    text-align: center;
	    border: 1px solid black !important;
	    margin: 3px !important;
	    line-height: 30px;
	}
	.tabZ {
    	line-height: 30px !important;
	}

	.brandletter li:first-child {
		border:none !important;
	}
	.subpage_content_border .brandletter {
	    min-width: 33px;
	    float: left;
	    text-align: center;
	    /* min-height: 30px; */
	    line-height: 36px;
	    border: 1px solid #000000;
	    margin: 6px;
	}
	.csr-img img {
    	width: 100%;
	}
}

.main-content-inner .cat_detail_cont img{
		width: 100% !important;
	}

.category-footer img{
		width: 100% !important;
	}
	.subpage_content_border .brandletter {
	    min-width: 33px;
	    float: left;
	    text-align: center;
	    line-height: 30px;
	    border: 1px solid #000000;
	    margin: 5px;
	}
	.subpage_content_border .brandletter:first-child {
		border:none !important;
	}
	@media only screen and (max-width: 995px) and (min-width: 760px)  {
		.logo-main img{
			width: 100%;
height:auto;
		}
	}
.orderlist .middle-section .table-responsive td.smallText {
    word-break: break-all;
}

.orderlist .middle-section .table-responsive td.smallText font{
   color:black;
}
.mobile_filter_left_account_container .extra_field_value a {
    color: #0F0F0F;
}
..banner-content-d-old{
    top:25px;
}
.tab-container .nav-tabs .nav-link.active{
    background-color:#970100;
}
.slider_four_icons.heading {
    background-color:#970100;
    width: 40%;
}
p.product-price a {
    color: #2b4693 !important;
}
.slider_big_heading {
    font-size: 35px;
    font-weight: bold;
    margin-bottom: 10px;
    margin-left: 0px;
    text-align: center;
}
.slider_four_icons {
    color: white;
    font-size: 17px;
    background-color: #2b469342;
    border: none;
    width: 30%;
    text-align:left;
    font-weight:bold;
}
.tab-container .nav-tabs .nav-link{
    background-color:#2b4693;
    color:white;
}
.tab-container {
    margin-top: 30px;
}
.header-top-bar {
    width: 100%;
    float: left;
    clear: both;
    background-color:
#970100;
    color: #FFF;
}
.footer-form {
    background-color:
#970100;
    padding: 20px;
}
.footer-newsletter-form {
    background-color:
#970100;
    padding: 20px;
}
.last-bar {
    background-color:
#970100;
    text-align: center;
    padding:5px 0px;
}

.top-brands-item-link a{
        font-size: 14px;
    font-weight: 700;
    line-height: 85px;
    margin-left: 35px;
    margin-top: 0px;
    font-family: 'Nunito Sans',sans-serif;
    color:
#2b4693;
}
.top-brands-wbox-container {
    text-align: center;
    background: #f2f3f5;
    padding: 10px 18px 10px 12px;
    border-radius: 5px;
    margin-right: 18px;
    margin-left: 38px;
    margin-top: 8px !important;
    overflow: hidden;
    width: 82%;
    margin: 0 auto;
}
.top-brands-wbox-container h2 {
    color: #0c2239;
    font-weight: bold;
    font-size: 20px !important;
padding-bottom:0px;
margin-bottom:15px;
}

.top-brands-wbox-container img {
    width: 100%;
    height: auto;
    display: block;
    margin: 0 auto;
}

.top-brands-wbox-container button {
    background-color:
#2b4693;
    border-radius: 5px;
    -webkit-box-shadow: 0px 4px 0px 0px #004da6;
    -moz-box-shadow: 0px 4px 0px 0px #004da6;
    box-shadow: 0px 4px 0px 0px #004da6;
    font-size: 15px;
    margin-bottom: 20px;
    font-weight: bold;
    padding: 8px 35px 5px 35px;
    font-family: 'Nunito Sans', sans-serif;
    color: white;
    border: none;
margin-top:20px;
}

.shop_by_categories{
	/*background-color: transparent !important;*/
    box-shadow: none;
    margin-top: 40px;
    background: url(images/newdesign/shopby-category-background.jpg) no-repeat;
}
/*///////////////////////end 12aug2022///////////////////*/
.help-head{
}
.grid-container {
    flex: 0 0 100%;
    width: 100%;
}
#checkout_cart_button {
    background:
#970100!important;
}





.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.col-xs-5ths {
    width: 20%;
    float: left;
} 

/*
@media (min-width: 768px) {
    .logo-register-main .list-inline .list-inline-item i {
    margin-right: 0px;
}

    .header-top-bar{
        display:none;
    }
.col-sm-5ths {
        width: 20%;
        float: left; }
}
@media (min-width: 992px) {
    .col-md-5ths {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-5ths {
        width: 20%;
        float: left;
    }
}*/

/*Style for Search in header*/
.search-bar-main{
    margin-top: -3px;
}
.search-input-btn {
    padding-left: 12px;
}
.skip-link {
    position: absolute;
    top: -40px; /* Hide above the viewport */
    left: 10px;
    background-color: #000;
    color: #fff;
    padding: 8px;
    z-index: 100; /* Ensure it appears above other elements */
    text-decoration: none;
}

.skip-link:focus {
    top: 10px; /* Move into view when focused */
}


.breakout-wrapper {
    display: none;
    position: relative;
    width: 100%;
}
@media screen and (min-width: 800px) {
    .breakout-wrapper {
        display: block;
    }
}
.breakout {
    /*position: absolute;*/
    width: 100%;
    text-align: center;
    background-color: #0a48a8;
    color: #fff;
    padding: 1rem;
    font-weight: 600;
    border-top: 1px solid #ffffff59;
    z-index: -1;
}
.rubber-btn {
    border: 0;
    background-color: #970100;
    color: #fff;
    font-weight: 700;
    padding: 0.5rem 1rem;
    border-radius: 8px;
    margin-left: 1rem;
    transition: background-color 0.2s ease-in-out;
}
.flex.space-between.contact-us-option-container {
    justify-content: center;
}
.brand-logo-container img {
    max-width: 100px;
}
/* iPad Mini and other tablets (portrait + landscape) */
@media only screen
and (min-width: 600px)
and (max-width: 1024px) {

    .brand-logo-container img {
        max-width: 200px;
        width: 200px;
    }
}
#camera_wrap .banner-img img{
    object-fit: cover;
}

a.rubber-btn:hover{
    /*color: #e7d7d7;*/
    color: #fff;
    background-color: #cd0100;
    text-decoration: none;
}
.register-cart-main.for-tablet{
    display:none;
}
/*Tablet code new added for search*/
@media screen and (min-device-width: 768px) and (max-device-width: 825px) {
    /* STYLES HERE */
    .register-cart-main{
    display:none;
}
.register-cart-main.for-tablet{
    display:block;
    padding-left:15px;
}
.search-bar-main .has-search .btn-primary {
    padding: .375rem .75rem;
        width: 100%;
}
.col-sm-12.col-md-7.col-lg-4.col-12.mt-4{
        margin-top: 0.5rem !important;
}
.header-top-bar ul li {
    margin-right: 15px;
        font-size: 10px;

}
.menu-links-footer ul li a {
    /*font-size: 18px;*/
    position: unset;
}
.menu-links-footer ul li {
    line-height: 35px;
}
}
@media screen and (min-device-width: 768px) and (max-device-width: 850px) {
    #cssmenu {
        width: 100%;
        margin-top: 0px !important;
    }

    #cssmenu #menu-button:before {
        top: 13px;
    }

    #cssmenu #menu-button:after {
        top: 20px;
    }
}
.mega-menu .meganav-column:last-child a {
    border-bottom: 0;
}
.account-top-link{
    font-size: 13px!important;
}
.pages-article-container {
    /*margin: 0;*/
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    font-size: 1.2rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    text-align: left;
    background-color: #fff;
}    body{
        }
    #cssmenu > ul > li > a{
        font-size : 13px;
        color: #FFFFFF;
    }
    #cssmenu > ul > li:hover > a, #cssmenu > ul > li > a.active{
        background-color: #970100;
        color: #FFFFFF;
    }
    .menu-main{
        background-color:#2b4693    }

    .main_page_modules_container{
        background-color: #FFF;
    }

    .main_page_modules_container-grey{
        background-color: #FFFFFF;
    }
    /*.main_page_modules_container:nth-child(even){
        background-color: #FFFFFF;
    }*/






    /* SHopping Cart Popup Area Starts*/
    .shopping_cart_popup_container {
        background-color: #FFF;
        border: 2px solid #2b4693;

    }

    .shopping_cart_popup_container .shopping-cart-heading{
        background-color: #2b4693;
        color: #FFF;
    }
    .shopping_cart_popup_container:after {
        border-bottom-color: #2b4693;
    }
    .badge {
        background-color: #2b4693;
    }
    /* SHopping Cart Popup Area Ends*/
